<?php
/**
 * Email Addresses
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/emails/email-addresses.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see https://docs.woocommerce.com/document/template-structure/
 * @package WooCommerce/Templates/Emails
 * @version 3.9.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$text_align = is_rtl() ? 'right' : 'left';
$address    = $order->get_formatted_billing_address();
$shipping   = $order->get_formatted_shipping_address();

?>
<tbody>
	<tr>
		<td valign="top">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
				<tbody>
					<tr>
						<td style="font-size: 0;" valign="top">
							<!--[if (gte mso 9)|(IE)]><table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%"><tr><td width="280" valign="top"><![endif]-->
							<div class="pc-sm-mw-100pc" style="display: inline-block; max-width: 280px; width: 100%; vertical-align: top;">
								<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
									<tbody>
										<tr>
											<td style="padding: 10px 20px;" valign="top">
												<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
													<tbody>
														<tr>
															<td class="pc-fb-font" style="border-bottom: 1px solid #E5E5E5; padding-bottom: 10px; letter-spacing: -0.2px; line-height: 26px; font-family: 'Fira Sans', Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #151515;" valign="top">
																Order numbers
															</td>
														</tr>
														<tr>
															<td height="10" style="line-height: 1px; font-size: 1px;">&nbsp;</td>
														</tr>
													</tbody>
													<tbody>
														<tr>
															<td class="pc-fb-font" style="letter-spacing: -0.2px; line-height: 26px; font-family: 'Fira Sans', Helvetica, Arial, sans-serif; font-size: 16px; color: #151515; padding: 10px 0 0;" valign="top">
																<?php echo $order->get_order_number(); ?>
															</td>
														</tr>
													</tbody>
												</table>
											</td>
										</tr>
									</tbody>
								</table>
							</div>
							<!--[if (gte mso 9)|(IE)]></td><td width="280" valign="top"><![endif]-->
							<div class="pc-sm-mw-100pc" style="display: inline-block; max-width: 280px; width: 100%; vertical-align: top;">
								<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
									<tbody>
										<tr>
											<td style="padding: 10px 20px;" valign="top">
												<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
													<tbody>
														<tr>
															<td class="pc-fb-font" style="border-bottom: 1px solid #E5E5E5; padding-bottom: 10px; letter-spacing: -0.2px; line-height: 26px; font-family: 'Fira Sans', Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #151515;" valign="top">
																Order date
															</td>
														</tr>
														<tr>
															<td height="10" style="line-height: 1px; font-size: 1px;">&nbsp;</td>
														</tr>
													</tbody>
													<tbody>
														<tr>
															<td class="pc-fb-font" style="letter-spacing: -0.2px; line-height: 26px; font-family: 'Fira Sans', Helvetica, Arial, sans-serif; font-size: 16px; color: #151515; padding: 10px 0 0;" valign="top">
																<?php printf( esc_html__( '%s', 'woocommerce' ), esc_html( date("M d Y",strtotime($order->get_date_completed() ))) ); ?>
															</td>
														</tr>
													</tbody>
												</table>
											</td>
										</tr>
									</tbody>
								</table>
							</div>
							<!--[if (gte mso 9)|(IE)]></td></tr></table><![endif]-->
						</td>
					</tr>
				</tbody>
			</table>
		</td>
	</tr>
	<tr>
		<td style="height: 10px; line-height: 1px; font-size: 1px;" height="10">&nbsp;</td>
	</tr>
	<tr>
		<td valign="top">
			<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
				<tbody>
					<tr>
						<td style="font-size: 0;" valign="top">
							<!--[if (gte mso 9)|(IE)]><table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%"><tr><td width="280" valign="top"><![endif]-->
							<div class="pc-sm-mw-100pc" style="display: inline-block; max-width: 280px; width: 100%; vertical-align: top;">
								<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
									<tbody>
										<tr>
											<td style="padding: 10px 20px;" valign="top">
												<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
													<tbody>
														<tr>
															<td class="pc-fb-font" style="border-bottom: 1px solid #E5E5E5; padding-bottom: 10px; letter-spacing: -0.2px; line-height: 26px; font-family: 'Fira Sans', Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #151515;" valign="top">Shipping address</td>
														</tr>
														<tr>
															<td height="10" style="line-height: 1px; font-size: 1px;">&nbsp;</td>
														</tr>
													</tbody>
													<tbody>
														<tr>
															<td class="pc-fb-font" style="letter-spacing: -0.2px; line-height: 26px; font-family: 'Fira Sans', Helvetica, Arial, sans-serif; font-size: 16px; color: #151515; padding: 10px 0 0;" valign="top">
															<?php echo wp_kses_post( $order->get_formatted_shipping_address() ? $order->get_formatted_shipping_address() : esc_html__( 'N/A', 'woocommerce' ) ); ?>
															</td>
														</tr>
													</tbody>
												</table>
											</td>
										</tr>
									</tbody>
								</table>
							</div>
							<!--[if (gte mso 9)|(IE)]></td><td width="280" valign="top"><![endif]-->
							<div class="pc-sm-mw-100pc" style="display: inline-block; max-width: 280px; width: 100%; vertical-align: top;">
								<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
									<tbody>
										<tr>
											<td style="padding: 10px 20px;" valign="top">
												<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
													<tbody>
														<tr>
															<td class="pc-fb-font" style="border-bottom: 1px solid #E5E5E5; padding-bottom: 10px; letter-spacing: -0.2px; line-height: 26px; font-family: 'Fira Sans', Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #151515;" valign="top">
																Billing address
															</td>
														</tr>
														<tr>
															<td height="10" style="line-height: 1px; font-size: 1px;">&nbsp;</td>
														</tr>
													</tbody>
													<tbody>
														<tr>
															<td class="pc-fb-font" style="letter-spacing: -0.2px; line-height: 26px; font-family: 'Fira Sans', Helvetica, Arial, sans-serif; font-size: 16px; color: #151515; padding: 10px 0 0;" valign="top">
															<?php echo wp_kses_post( $order->get_formatted_billing_address() ? $order->get_formatted_billing_address() : esc_html__( 'N/A', 'woocommerce' ) ); ?>
															</td>
														</tr>
													</tbody>
												</table>
											</td>
										</tr>
									</tbody>
								</table>
							</div>
							<!--[if (gte mso 9)|(IE)]></td></tr></table><![endif]-->
						</td>
					</tr>
				</tbody>
			</table>
		</td>
	</tr>
</tbody>